    /* Upper indicators */
    .idmsChartElements .idmsUpperIndControl ul li a:hover,
    .idmsChartElements .idmsUpperIndControl ul li a:active { background-color: #1C5089; color: #fff !important; }
    .idmsChartElements .idmsUpperIndControl ul li:hover ul { display: block; }

    /* Lower indicators */
    .idmschart .idmsChartTechIndNav a:hover { color: #fff; text-decoration: none; background-color: #064280; }
    .idmschart .idmsChartTechIndNav li:hover a:link, .idmsChartTechIndNav li:hover a:visited { text-decoration: none; color: #ffffff; background-color: #064280; }
    .idmschart .idmsChartTechIndNav li:hover ul a:link, .idmsChartTechIndNav li:hover ul a:visited { color: #ffffff; text-decoration: none; }
    .idmschart .idmsChartTechIndNav li ul { border: 1px solid #ccc; }
    .idmschart .idmsChartTechIndNav li:hover ul {}
    .idmschart .idmsChartTechIndNav li:hover ul.idmsChartTechIndText { left: -585px; width: 652px; }
    .idmschart .idmsChartTechIndNav li:hover ul.idmsChartTechIndNavOptionsForm1Col { left: -40px; }
    .idmschart .idmsChartTechIndNav li:hover ul.idmsChartTechIndNavOptionsForm2Col { left: -140px; }
    .idmschart .idmsChartTechIndNav li:hover ul.idmsChartTechIndNavOptionsForm3Col { left: -240px; }

    /* Events */
    .idmsChartElements .idmsEventControl ul li a:hover,
    .idmsChartElements .idmsEventControl ul li a:active { background-color: #1C5089; color: #fff !important; }

    .idmsChartElements .idmsEventControl ul li a.eventControlNoAction:hover,
    .idmsChartElements .idmsEventControl ul li a.eventControlNoAction:active {
        color: #666 !important;
        background-color: #f0f0f0 !important;
        cursor: default;
    }